#!/bin/sh
export PATH='/usr/local/sbin:/usr/local/bin:/usr/bin:/usr/bin/site_perl:/usr/bin/vendor_perl:/usr/bin/core_perl'
printf '%s' 'name:                 store
version:              0.7.20
visibility:           public
id:                   store-0.7.20-CjTxsUGXGhX8v5fm67vcZA
key:                  store-0.7.20-CjTxsUGXGhX8v5fm67vcZA
license:              MIT
copyright:            2016 FP Complete
maintainer:           Michael Sloan <mgsloan@gmail.com>
homepage:             https://github.com/mgsloan/store#readme
synopsis:             Fast binary serialization
category:             Serialization, Data
abi:                  86fd293c799a8edb386f3cdde0b181c7
exposed:              True
exposed-modules:
    Data.Store Data.Store.Internal Data.Store.TH Data.Store.TH.Internal
    Data.Store.TypeHash Data.Store.TypeHash.Internal Data.Store.Version
    System.IO.ByteBuffer

hidden-modules:       Data.Store.Impl
import-dirs:          /usr/lib/ghc-9.4.8/site-local/store-0.7.20
library-dirs:         /usr/lib/ghc-9.4.8/site-local/store-0.7.20
library-dirs-static:  /usr/lib/ghc-9.4.8/site-local/store-0.7.20
dynamic-library-dirs: /usr/lib
data-dir:             /usr/share/haskell-store
hs-libraries:         HSstore-0.7.20-CjTxsUGXGhX8v5fm67vcZA
depends:
    array-0.5.4.0 async-2.2.5-E5hpPP3Obp49M6sYRrKp7C base-4.17.2.1
    base-orphans-0.9.1-2rJDju77cxE7neoO2s5xxe
    base64-bytestring-1.2.1.0-1pYIvSyG2ld2DlYXfqdeXZ
    bifunctors-5.6-5KrJJWXN6lQKV6QHE4OSXU bytestring-0.11.5.3
    containers-0.6.7 contravariant-1.5.5-p3peIMeiUA4Z37z2EtgYi
    cryptohash-sha1-0.11.101.0-DLKlVUV0AR7BS9HqVwkrEg deepseq-1.4.8.0
    directory-1.3.7.1 filepath-1.4.2.2 free-5.2-JeJwYNabgfSCqxQ8SLZue
    ghc-prim-0.9.1 hashable-1.4.4.0-LtdCyz5lRpSEDVfQGtCbHQ
    hspec-2.10.9-CI80zDtN2xhCyR4xpTpAr1
    hspec-smallcheck-0.5.3-588OEmcTD6oI3KGb8pFx3g integer-gmp-1.1
    lifted-base-0.2.3.12-FGBHqmzvQdK6eg603ex15w
    monad-control-1.0.3.1-2MwvUvBtsCMC9JvU7HfDDX
    mono-traversable-1.0.21.0-JdQFoeDMK4HH7C0rteNCTY
    network-3.1.4.0-IeirKeGjruDCEk80u2jHD1
    primitive-0.8.0.0-AkaLl3oBd0zGZjVVLiSfZ
    resourcet-1.2.6-HGtfNYJcPBqERcZSDZwt5Y
    safe-0.3.21-2cieDnF9VN1Br7WvgeXGD
    smallcheck-1.2.1.1-1ODKPxOIoRxLtQctgD4l0s
    store-core-0.4.4.7-DMCyxvmbPMyGhSDeOW7TID
    syb-0.7.2.4-7JOtjKcEmcW20UWUNnrGCM template-haskell-2.19.0.0
    text-2.0.2 th-lift-0.8.5-3bCWMcLwp8dEXoRnv4Yrhx
    th-lift-instances-0.1.20-2rQI31WpmSCRbVi1DGhQF
    th-orphans-0.13.15-EIbL7osSAmz1t9FPE1TfjV
    th-reify-many-0.1.10-BgJCnJSeBcnEE5dYTUmjuF
    th-utilities-0.2.5.2-5b3VY0DLuhLAo1cXcGCXeY time-1.12.2
    transformers-0.5.6.2
    unordered-containers-0.2.20-4tF6VC1d0ODJ0H7AFNioZw
    vector-0.13.1.0-4yrO9MMzvlSAj3sbKvUmkp
    void-0.7.3-H00KtmFLEBuFgBidznP5Pq

haddock-interfaces:   /usr/share/doc/haskell-store/html/store.haddock
haddock-html:         /usr/share/doc/haskell-store/html
' | '/usr/bin/ghc-pkg-9.4.8' 'update' '--force' '-' '--global' '--no-user-package-db' "$@"

